{% extends 'base.html.twig' %}

{% block title %}New DetalleAlquiler{% endblock %}

{% block body %}
    <h1>Create new DetalleAlquiler</h1>

    {{ include('detalle_alquiler/_form.html.twig') }}

    <a href="{{ path('detalle_alquiler_index') }}">back to list</a>
{% endblock %}
